org.apache.ignite.internal.processors.odbc.odbc

## Class OdbcQueryCloseResult

- java.lang.Object
- - org.apache.ignite.internal.processors.odbc.odbc.OdbcQueryCloseResult

    public class OdbcQueryCloseResult
    extends Object

SQL listener query close result.

### Constructor Summary

Constructors
Constructor and Description
`OdbcQueryCloseResult(long queryId)`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getQueryId()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OdbcQueryCloseResult

    public OdbcQueryCloseResult(long queryId)

Parameters:
  `queryId` - Query ID.

### Method Detail

#### getQueryId

    public long getQueryId()

Returns:
  Query ID.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.9.0
Release Date | : October 15 2020